<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout_baru}">
<head>
  <meta charset="UTF-8">
  <title>Legalitas</title>

</head>
<body>
<main layout:fragment="main" class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
  <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
    <h4 class="h4">Legalitas STEI Tazkia, IAI Tazkia, Prodi</h4>
    <!--        <div class="btn-toolbar mb-2 mb-md-0">-->
    <!--            <div class="btn-group me-2">-->
    <!--                <button type="button" class="btn btn-sm btn-outline-secondary">Share</button>-->
    <!--                <button type="button" class="btn btn-sm btn-outline-secondary">Export</button>-->
    <!--            </div>-->
    <!--            <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">-->
    <!--                <span data-feather="calendar" class="align-text-bottom"></span>-->
    <!--                This week-->
    <!--            </button>-->
    <!--        </div>-->
  </div>

  <div class="row">
    <div class="col-md-12">
      <div class="card">
        <div class="card-header" style="text-align: right;">
          <a th:href="@{/legalitas}" class="btn btn-dark btn-sm"><i class="fa fa-arrow-alt-circle-left"></i> Kembali</a>
        </div>
        <div class="card-body">
          <form th:action="@{/legalitas/post}" method="post" enctype="multipart/form-data">
            <div class="form-group mb-3">
              <label>Nama Dokumen</label>
              <input type="text" class="form-control" name="namaDokumen">
            </div>
            <div class="form-group mb-3">
              <label>Nomor Dokumen</label>
              <input type="text" class="form-control" name="nomorDokumen">
            </div>
            <div class="form-group mb-3">
              <label>Tanggal Penetapan</label>
              <input type="date" class="form-control" name="tanggalPenetapan">
            </div>
            <div class="form-group mb-3">
              <div class="row">
                <div class="col-md-6">
                  <label>Tanggal Mulai Berlaku</label>
                  <input type="date" class="form-control" name="tanggalMulaiBerlaku ">
                </div>
                <div class="col-md-6">
                  <label>Tanggal Berakhir Berlaku</label>
                  <input type="date" class="form-control" name="tanggalBerakhirBerlaku">
                </div>
              </div>
            </div>
            <div class="form-group mb-3">
              <label>Yang menandatangani</label>
              <input type="text" class="form-control" name="ttd">
            </div>
            <div class="form-group mb-3">
              <label>Jabatan</label>
              <input type="text" class="form-control" name="jabatan">
            </div>
            <div class="form-group mb-3">
              <label>Lembaga</label>
              <input type="text" class="form-control" name="lembaga">
            </div>
            <div class="form-group mb-3">
              <label>File</label>
              <input type="file" accept="application/pdf" class="form-control" name="doc">
            </div>
            <div class="form-group mb-3">
              <label>Keterangan</label>
              <textarea class="form-control" name="keterangan"></textarea>
            </div>
            <div class="form-group">
              <button class="btn btn-primary">Simpan</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>

</main>
<section layout:fragment="footer">
  <script>
    $(".js-example-placeholder-single").select2({
      placeholder: "Pilih Salah Satu",
      allowClear: true
    });

    $(document).ready(function() {
      $('.js-example-basic-multiple').select2({
        placeholder: "Pilih Salah Satu",
        allowClear: true
      });
    });

  </script>
</section>
</body>
</html>
